.App {
  background-color: rgb(255, 255, 255);

  min-height: 100vh;

  display: flex;
  flex-direction: column;
}

.login-trigger {
  font-weight: bold;
  color: #fff;
  background: linear-gradient(to bottom right, #b05574, #f87e7b);
  padding: 15px 30px;
  border-radius: 30px;
  position: relative;
  top: 50%;
}

/*Modal*/
h4 {
  font-weight: bold;
  color: #fff;
}

.footer {
  background: #333;
  color: white;
  padding: 3em;

  margin-top: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100px;
}

.footer__icons {
  display: flex;
  justify-content: space-between;
}

.footer__text {
  color: white;
}
